import { jsx as _jsx } from "react/jsx-runtime";
// (C) 2025-2026 GoodData Corporation
import { bem } from "../@utils/bem.js";
const { b } = bem("gd-ui-kit-badge");
/**
 * @internal
 */
export function UiBadge({ label }) {
    return _jsx("span", { className: b(), children: label });
}
